/* BM UPDATES EDITS AND FIXES - Nov 2014 */
/* main content box */
.page-id-297 #content{
	min-height: inherit;
}
@media screen and (min-width: 960px){
	#content{ min-height: 620px; }
}

/* nav */
#menu-main-menu li+li{
	border-left: 1px solid #797a79;
}
#menu-main-menu li a{
	color: #797a79;
	padding: 2px 10px;
}
@media screen and (max-width: 768px) {
	#menu-main-menu li+li{ border: none; }
}

/* footer */
.lsi-social-icons li a{ padding: 1px !important; }
.icon-set-lsi_widget-2 a, .icon-set-lsi_widget-2 a:visited, .icon-set-lsi_widget-2 a:focus{
	-webkit-font-smoothing: antialiased;
}

/* project browse */
.zeevul .post-gallery-caption{ font-size: 10px; }
	.zeevul .post-gallery-caption p{ margin: 10px 0px; }
		.zeevul .post-gallery-caption p strong{ font-weight: normal; }

/* project pages */
p.slideShowCredit{
	margin-top: 25px;
	padding-right: 82px;
}
#return {
	position: absolute;
	bottom: -50px;
	right: 57px;
	background: url("../images/slider-first.jpg") center center no-repeat;
	background-position: center center !important;
	width: 22px;
	height: 31px;
	text-indent: 200%;
	overflow: hidden;
	white-space: nowrap;
}

/* home */
@media screen and (min-width: 960px){
	section ul.zeevul{
		margin-left: -2%;
		width: 105%;
	}
	section ul.zeevul li{
		margin-left: 2%;
		margin-top: 20px;
	}
}
@media screen and (min-width: 768px) and (max-width: 959px){
	section ul.zeevul{
		width: 102%;
	}
}
@media screen and (min-width: 500px) and (max-width: 767px){
	section ul.zeevul{
		width: 103.5%;
	}
}